.home-news001{
    padding: 60px 0;
}

.home-news001 .header {
    margin-bottom: 35px;
}

.home-news001 .header>.text .title {
    font-weight: bold;
    font-size: 30px;
    line-height: 1;
    color: #000;
}

.home-news001 .header>.text .sub {
    font-size: 25px;
    line-height: 1;
    margin-top: 0.5rem;
    color: #C0C0C0;
}

.home-news001 .btn-more {
    padding: 8px 22px;
    background: #141414;
    display: flex;
    align-items: center;
    border-radius: 0;
    margin-top: 3rem;
    transition: 0.3s all linear;
}
.home-news001 .btn-more:hover {
    transition: 0.3s all linear;
    background: #F4C51C;
}

.home-news001 .btn-more .icon {
    width: 41px;
    height: 8px;
    background: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDEiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDQxIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxsaW5lIHgxPSIwLjYwOTM3NSIgeTE9IjYuNjE4NzciIHgyPSIzOS43MzUiIHkyPSI2LjYxODc4IiBzdHJva2U9IndoaXRlIi8+CjxsaW5lIHkxPSItMC41IiB4Mj0iMTAuNjg2OCIgeTI9Ii0wLjUiIHRyYW5zZm9ybT0ibWF0cml4KC0wLjc5NDI0OSAtMC42MDc1OTIgMC43OTQyNDkgLTAuNjA3NTkyIDQwLjcxOTIgNi42MTA4NCkiIHN0cm9rZT0id2hpdGUiLz4KPC9zdmc+Cg==') no-repeat center center;
}

.home-news001 .btn-more .text {
    margin-right: 23px;
    color: #fff;
}

.home-news001 .news-list {
    position: relative;
}

.home-news001 .news-list .item {
    position: relative;
    padding: 5px;
    margin: 5px;
    transition: 0.2s all linear;
}

.home-news001 .news-list .item:hover {
    background-color: #fff;
    box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.2);
}

.home-news001 .news-list .item .news-img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.home-news001 .news-list .item .news-img:before {
    content: "";
    display: block;
    padding-bottom: 75%;
}

.home-news001 .news-list .item:hover .news-img {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s ease-in;
}


.home-news001 .news-list .item .info .tag-group {
    margin: 17px 14px;
}


.home-news001 .news-list .item .info .date {
    color: #8A8A8A;
    transition: 0.2s all linear;
}

.home-news001 .news-list .item:hover .info .date:before {
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M11.99%202C6.47%202%202%206.48%202%2012C2%2017.52%206.47%2022%2011.99%2022C17.52%2022%2022%2017.52%2022%2012C22%206.48%2017.52%202%2011.99%202ZM12%2020C7.58%2020%204%2016.42%204%2012C4%207.58%207.58%204%2012%204C16.42%204%2020%207.58%2020%2012C20%2016.42%2016.42%2020%2012%2020ZM12.5%207H11V13L16.25%2016.15L17%2014.92L12.5%2012.25V7Z%22%20fill%3D%22%23FFFFFF%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
}

.home-news001 .news-list .item .info .title {
    margin: 10px 0;
    display: flex;
    align-items: center;
}


.home-news001 .news-list .item .info .title a {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-size: 18px;
    font-weight: bold;
    height: 50px;
    overflow: hidden;
    color: #000;
    text-decoration: none;
    transition: 0.2s all linear;
}


.home-news001 .news-list .item .info .text {
    color: #696969;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    height: 113px;
    overflow: hidden;
    transition: 0.2s all linear;
    line-height: 185%;
}

.home-news001 .news-list .item .info .more-btn {
    font-size: 16px;
    color: #fff;
    padding: 0 0.5rem 1px;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    transition: 0.2s all linear;
    background-color: #000;
    border-radius: 50px;
}

.home-news001 .news-list .item:hover .more-btn {
    color: #fff;
}

.home-news001 .news-list .swiper-button-prev {
    width: 30px;
    height: 30px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%228%22%20height%3D%2215%22%20viewBox%3D%220%200%208%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M6.83016%2015C6.68077%2015.0005%206.53316%2014.9676%206.39818%2014.9035C6.2632%2014.8395%206.14428%2014.7461%206.05016%2014.63L1.22016%208.63003C1.07308%208.4511%200.992676%208.22666%200.992676%207.99503C0.992676%207.76341%201.07308%207.53896%201.22016%207.36003L6.22016%201.36003C6.3899%201.15581%206.63381%201.02739%206.89824%201.00301C7.16267%200.978631%207.42595%201.06029%207.63016%201.23003C7.83438%201.39977%207.9628%201.64368%207.98718%201.90811C8.01156%202.17253%207.9299%202.43581%207.76016%202.64003L3.29016%208.00003L7.61016%2013.36C7.73245%2013.5068%207.81012%2013.6856%207.834%2013.8751C7.85788%2014.0647%207.82697%2014.2571%207.74491%2014.4296C7.66285%2014.6021%207.53309%2014.7475%207.37098%2014.8486C7.20887%2014.9497%207.0212%2015.0023%206.83016%2015Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    background-color: #F4C51C;
    left: 0px;
    top: 50%;
    z-index: 1;
    border-radius: 3px;
}

.home-news001 .news-list .swiper-button-next {
    width: 30px;
    height: 30px;
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%228%22%20height%3D%2215%22%20viewBox%3D%220%200%208%2015%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M1.16984%20-3.14713e-05C1.31923%20-0.00053978%201.46684%200.0324326%201.60182%200.0964613C1.7368%200.16049%201.85572%200.253949%201.94984%200.369969L6.77984%206.36997C6.92692%206.5489%207.00732%206.77334%207.00732%207.00497C7.00732%207.23659%206.92692%207.46104%206.77984%207.63997L1.77984%2013.64C1.6101%2013.8442%201.36619%2013.9726%201.10176%2013.997C0.837334%2014.0214%200.574053%2013.9397%200.369836%2013.77C0.16562%2013.6002%200.0371957%2013.3563%200.012816%2013.0919C-0.0115638%2012.8275%200.0700974%2012.5642%200.239836%2012.36L4.70984%206.99997L0.389837%201.63997C0.267554%201.49318%200.189877%201.31444%200.165997%201.12489C0.142118%200.935346%200.173034%200.742921%200.25509%200.570394C0.337146%200.397866%200.466906%200.252455%200.629016%200.151364C0.791127%200.0502739%200.978803%20-0.00226307%201.16984%20-3.14713e-05Z%22%20fill%3D%22white%22%2F%3E%3C%2Fsvg%3E') no-repeat center center;
    background-color: #F4C51C;
    right: 0px;
    top: 50%;
    z-index: 1;
    border-radius: 3px;
}

.home-news001 .news-list .swiper-button-prev:after,
.home-news001 .news-list .swiper-button-next:after {
    display: none;
}

@media (max-width: 1199px) {
    .home-news001 .news-list .item .info .title a {
        font-size: 16px;
    }
}

@media (max-width: 991px) {

    .home-news001 .news-list .item {
        background-position: 12% 50%;
    }
}

@media (max-width: 767px) {
    .home-news001 {
        height: 890px;
    }

    .home-news001 .header {
        margin: 35px 0 20px;
    }

    .home-news001 .header>.text .title {
        font-size: 25px;
    }

    .home-news001 .header>.text .sub {
        font-size: 18px;
    }

    .home-news001 .news-list {
        padding-left: 20px;
        padding-right: 20px;
    }

    .home-news001 .news-list .swiper-button-prev,
    .home-news001 .news-list .swiper-button-next {
        z-index: 1;
    }
}

@media (max-width: 575px) {
    .home-news001 {
        height: auto;
    }

    .home-news001 .news-list {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 374px) {

    .home-news001 .header .btn-more {
        padding: 6px 18px;
    }

    .home-news001 .news-list .item {
        background-position: 10% 50%;
    }

    .home-news001 .news-list .item .info .tag-group {
        margin: 12px 10px;
    }

    .home-news001 .news-list .item .info .tag-group .date:before {
        margin-right: 6px;
    }

    .home-news001 .news-list .item .info .tag-group .date {
        font-size: 14px;
    }

    .home-news001 .news-list .item .info .title a {
        font-size: 16px;
    }

    .home-news001 .news-list .item .info .more-btn {
        font-size: 16px;
    }
}